.menu__banner > div {display:flex;flex-direction:column;justify-content:center;height:100%;max-height:420px;padding: 15px;text-align:center;background: radial-gradient(circle, rgba(255, 255, 255, .1) 0%, #4db028 100%);border-radius:6px}
.menu__banner div img {margin:20px 0;padding:15px}
.menu__banner span {font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.news-page__description h3.heading{font-weight:700}
.news-page__description .heading:before{padding:0 5px 0 0;content:'#';color:#f00}
.news-page__image-39, .news-page__image-40, .news-page__image-41, .news-page__image-41{display:none}

/*Ozon Pay*/
#unicheckout__form > div.unicheckout__payment > div.payment-method > div:nth-child(1) > label > div {
    display: flex;
    align-items: center;
    padding: 15px;
    border-radius: 3px;
    background-color: #fafafa; /* Заменяем градиент на простой цвет */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s, box-shadow 0.3s; /* Меняем transition на background-color */
    background-image: url('https://obuvtrend.ru/image/catalog/demo/banners/icon.ru_RU.png');
    background-size: 100px 55px;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 110px; /* Добавляем отступ слева для текста */
    color: #333; /* Цвет текста по умолчанию */
}

#unicheckout__form > div.unicheckout__payment > div.payment-method > div:nth-child(1) > label > div:hover {
    background-color: #005BFF; /* Меняем цвет фона при наведении */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    color: #fff; /* Цвет текста при наведении */
}
/**/

/*CDEK*/
#unicheckout__form > div.unicheckout__shipping > div.shipping-method > div.shipping-method__item.radio > label > span {
    display: flex;
    align-items: center;
    padding: 15px;
    border-radius: 3px;
    background-color: #fafafa; /* Заменяем градиент на простой цвет */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s, box-shadow 0.3s; /* Меняем transition на background-color */
    background-image: url('https://obuvtrend.ru/image/catalog/demo/banners/sdek_100.jpg');
    background-size: 100px 55px;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 110px; /* Добавляем отступ слева для текста */
    color: #333; /* Цвет текста по умолчанию */
}

#unicheckout__form > div.unicheckout__shipping > div.shipping-method > div.shipping-method__item.radio > label > span:hover {
    background-color: #19B047; /* Меняем цвет фона при наведении */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    color: #fff; /* Цвет текста при наведении */
}
/**/

hr {
    border: none; /* Убираем стандартную границу */
    height: 1px; /* Высота линии */
    background: linear-gradient(to right, #f1caca, rgba(0, 123, 255, 0)); /* Градиент с потуханием */
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); /* Легкая тень */
    border-radius: 5px; /* Закругленные углы */
    margin: 20px 0; /* Отступы сверху и снизу */
}

a {
    text-decoration: none !important; /* Убираем подчеркивание с наивысшим приоритетом */
}

#unicheckout__form > div.unicheckout__shipping > div.shipping-method > div.shipping-method__title {
    color: white;
}
